## Process this file with automake to produce Makefile.in
## Author: Edward Maros

include $(top_srcdir)/Makefile.defs

MAINTAINERCLEANFILES    = Makefile.in

EXTRA_DIST =
PARS_SRCS =

LHOFiles = \
	BitTest_LHO.conf

EXTRA_DIST += $(LHOFiles)

if LHO
PARS_SRCS += $(LHOFiles)
endif

LLOFiles = \
	BitTest_LLO.conf

EXTRA_DIST += $(LLOFiles)

if LLO
PARS_SRCS += $(LLOFiles)
endif

install-data-local: install-pars-files
